## pyfribidi 0.6-3

=== debian/changelog ===
pyfribidi (0.6-3) unstable; urgency=low

  * Depend on python-central >= 0.5 as per lintian warning (Closes: #427280)

 -- Baruch Even <baruch@debian.org>  Sat, 23 Jun 2007 19:16:02 +0100

pyfribidi (0.6-2) unstable; urgency=low

  * Complay with the new Python policy (Closes: #373491)
  * update watch file
  * upgrade standards-version to 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 24 Jun 2006 14:02:09 +0300

pyfribidi (0.6-1) unstable; urgency=low

  * New upstream release

 -- Baruch Even <baruch@debian.org>  Sun, 29 Jan 2006 22:15:39 +0000

pyfribidi (0.3.8-1) unstable; urgency=low

  * New upstream release

 -- Baruch Even <baruch@debian.org>  Sun, 15 Jan 2006 23:01:35 +0000

pyfribidi (0.3.4-1) unstable; urgency=low

  * New upstream release

 -- Baruch Even <baruch@debian.org>  Thu,  1 Dec 2005 00:33:51 +0000

pyfribidi (0.3.3-1) unstable; urgency=low

  * Initial Release (Closes: #340088)
  * New upstream release

 -- Lior Kaplan <webmaster@guides.co.il>  Sun, 20 Nov 2005 22:35:57 +0200

pyfribidi (0.3.1-0ubuntu1) dapper; urgency=low

  * new upstream version that includes setup.py
  * debian/copyright: update address of FSF

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 17 Nov 2005 00:48:35 +0100

pyfribidi (0.3.0-1ubuntu1) dapper; urgency=low

  * adopted package for ubuntu
  * build python2.3 and python2.4 packages now
  * use cdbs instead of plain debhelper

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 16 Nov 2005 22:30:36 +0100

pyfribidi (0.3.0-1) unstable; urgency=low

  * FIXME: Allways use fribidi Right-To-Left embedding, for stas

 -- kobi <kzamir@walla.co.il>  Thu, 10 Nov 2005 08:59:24 +0200
 

pyfribidi (0.2.0-1) unstable; urgency=low

  * Tzafrir Cohen: vis2log -> log2vis

 -- kobi <kzamir@walla.co.il>  Thu, 10 Nov 2005 08:59:24 +0200

pyfribidi (0.1.0-1) unstable; urgency=low

  * Initial release

 -- kobi <kzamir@walla.co.il>  Thu, 10 Nov 2005 00:59:24 +0200
