=== debian/control ===
Source: pyfribidi
Section: python
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
Build-Depends: cdbs (>= 0.4.42), debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-central (>= 0.5), libfribidi-dev, pkg-config
Standards-Version: 3.7.2
XS-Python-Version: all

Package: python-pyfribidi
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}
Provides: ${python:Provides}
Replaces: python2.3-pyfribidi, python2.4-pyfribidi 
Conflicts: python2.3-pyfribidi, python2.4-pyfribidi 
XB-Python-Version: ${python:Versions}
Description: FriBidi Python bindings
 FriBiDi is a BiDi algorithm implementation for Hebrew and/or Arabic languages.
 . 
 This package contains the python module for the FriBidi C library.
 .
 Homepage: http://pyfribidi.sourceforge.net/
