## pyfribidi 0.10.0

=== debian/changelog ===
pyfribidi (0.10.0-2) unstable; urgency=low

  * Added python-pyfribidi-dbg package.
  * debian/rules:
    + pass --buildsystem= instead of -S to dh, as a workaround for bug
      #570039.
    + Override dh_auto_test to run tests_pyfribidi.py
  * Added patch buffer_overflow.diff to create an output buffer that assumes
    4-byte sequences for all Unicode characters (Closes: #570068)
  * Added patch testbigString.diff to resurrect bigString test that was
    removed in upstream release 0.8

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 16 Feb 2010 22:40:15 +0200

pyfribidi (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt) source format.
  * Use dh 7 only and drop CDBS.
  * Use python-support instead of python-central.
  * Remove debian/dirs and debian/pycompat.
  * Added debian/source.lintian-overrides.
  * debian/control:
    + Bump Standards-Version to 3.8.4
    + Added ${misc:Depends} to Depends field.
    + Added myself to uploaders.
    + Build-Depend on debhelper >= 7.4.13~ to correctly pass -S option to
      appropriate debhelper scripts.
    + Build-Depend on libfribidi-dev >= 0.19
    + Maintainer changed to Debian Python Module Team with previous maintainer's
      permission:
      http://lists.alioth.debian.org/pipermail/debian-hebrew-package/2010-February/002980.html
    + Added Vcs-* fields.
    + Drop Replaces & Conflicts, since last distribution which shipped
      python2.[34]-pyfribidi packages was sarge.
    + Enhance extended description.
  * debian/copyright: updated copyright years & holders.
  * debian/watch: inspect for .gz & .bz2 archives.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 15 Feb 2010 21:29:13 +0200

pyfribidi (0.6.0-4.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490521.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:39:47 +0000

pyfribidi (0.6.0-4) unstable; urgency=low

  * Change version number to match upstream's version.
  * Bump standards-version to 3.7.3
    - Fix description-contains-homepage lintian warning.
  * Bump debhelper compatibility to 5.

 -- Lior Kaplan <kaplan@debian.org>  Sun, 03 Feb 2008 22:44:59 +0200
