=== debian/control ===
Source: pyfribidi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>,
 Lior Kaplan <kaplan@debian.org>,
 Shachar Shemesh <shachar@debian.org>,
 أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 7.4.13~), python-all-dev, python-all-dbg, python-support (>= 0.5.3), libfribidi-dev (>= 0.19), pkg-config
Standards-Version: 3.8.4
Homepage: http://pyfribidi.sourceforge.net/
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyfribidi/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyfribidi/trunk/

Package: python-pyfribidi
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: FriBidi Python bindings
 FriBiDi is a bidirectional algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 This package contains the Python module for the FriBidi C library.

Package: python-pyfribidi-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, ${shlibs:Depends}, python-pyfribidi (= ${binary:Version})
Description: FriBidi Python bindings (debug symbols)
 FriBiDi is a bidirectional algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 This package contains detached debugging symbols for python-pyfribidi.
