=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@ --buildsystem=python_distutils

override_dh_strip:
	dh_strip --dbg-package=python-pyfribidi-dbg
	cd debian/*-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules

override_dh_installdocs:
	dh_installdocs --link-doc=python-pyfribidi

PYVERS:=$(shell pyversions -vr)

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	for py in $(PYVERS); do  \
	  PYTHONPATH=`ls -d $(CURDIR)/build/lib.*-$$py` \
	  python$$py test_pyfribidi.py ;\
	  PYTHONPATH=`ls -d $(CURDIR)/build/lib_d.*-$$py || ls -d $(CURDIR)/build/lib.*-$$py-pydebug` \
		python$$py-dbg test_pyfribidi.py ;\
	done
endif
