## pyfribidi 0.11.0

=== debian/changelog ===
pyfribidi (0.11.0-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release. (Closes: #663189)
  * debian/control: Updated Standards-Version to 3.9.3
  * Bumped compat level to 9.
  * Removed all patches as they are no longer needed.
  * debian/watch: Added pypi URL.
  * Removed debian/source.lintian-overrides
  * Updated debian/python-pyfribidi.install

  [ Piotr Ożarowski ]
  * DM-Upload-Allowed set to yes

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 10 Mar 2012 10:43:02 +0200

pyfribidi (0.10.0-4) unstable; urgency=low

  * Add base_type.diff patch to fix the format corresponding to 'base' 
    argument (long -> unsigned int) (Closes: #642743)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 29 Nov 2011 21:13:43 +0200

pyfribidi (0.10.0-3) unstable; urgency=low

  * Bumped compat level to 8
  * debian/control:
    + Updated my email address
    + Bumped debhelper Build-Dep to 8
    + Bumped Standards-Version to 3.9.2
  * Switch to dh_python2
    + debian/control:
      - Drop python-support from Build-Deps
      - Bumped python-all Build-Dep to (>= 2.6.6-3~)
      - Removed XB-Python-Version and XS-Python-Version lines.
    + debian/rules:
      - added --with python2 to dh call.
      - No need to move pyshared to pymodules

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 10 Jul 2011 05:52:37 +0200
