=== debian/watch ===
--- 
+++ 
@@ -3,3 +3,4 @@
 # If your package is located on sourceforge, use the following format
 # difficult mirror system.
 http://sf.net/pyfribidi/pyfribidi-(.*)\.tar\.(?:gz|bz2)
+http://pypi.python.org/packages/source/p/pyfribidi/pyfribidi-(.*)\.zip
