## pyfribidi 0.11.0+repack

=== debian/changelog ===
pyfribidi (0.11.0+repack-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Remove Baruch from uploaders (Closes: #760000)
  * Updated standards version to 4.1.5
  * Bumped compat level to 11
  * Remove trailing whitespace

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 18 Jul 2018 09:37:00 +0200

pyfribidi (0.11.0+repack-1) unstable; urgency=low

  * Repack pyfribidi to remove convenience copy of fribidi library.
    (Closes: #671321)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 12 May 2012 10:14:14 +0200
