=== debian/control ===
Source: pyfribidi
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Shachar Shemesh <shachar@debian.org>,
           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 11),
               libfribidi-dev (>= 0.19),
               pkg-config,
               python-all-dbg,
               python-all-dev (>= 2.6.6-3~)
Standards-Version: 4.1.5
Homepage: http://pyfribidi.sourceforge.net/
Vcs-Git: https://salsa.debian.org/python-team/modules/pyfribidi.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyfribidi

Package: python-pyfribidi
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: FriBidi Python bindings
 FriBiDi is a bidirectional algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 This package contains the Python module for the FriBidi C library.

Package: python-pyfribidi-dbg
Architecture: any
Section: debug
Depends: python-pyfribidi (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: FriBidi Python bindings (debug symbols)
 FriBiDi is a bidirectional algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 This package contains detached debugging symbols for python-pyfribidi.
