=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 %:
-	dh $@ --buildsystem=python_distutils
+	dh $@ --buildsystem=python_distutils --with python2
 
 override_dh_strip:
 	dh_strip --dbg-package=python-pyfribidi-dbg
-	cd debian/*-dbg/usr/lib/debug/usr/lib && mv pyshared pymodules
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=python-pyfribidi
@@ -22,4 +21,3 @@
 		python$$py-dbg test_pyfribidi.py ;\
 	done
 endif
-
