## pyfribidi 0.12.0+repack

=== debian/changelog ===
pyfribidi (0.12.0+repack-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:56:18 +0100

pyfribidi (0.12.0+repack-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libfribidi-dev.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:07:06 -0400

pyfribidi (0.12.0+repack-7) unstable; urgency=medium

  * Revert "Apply quilt patches for autopkgtest"

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 03 Feb 2020 10:04:02 +0200

pyfribidi (0.12.0+repack-6) unstable; urgency=medium

  * Update Standards version to 4.5.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 01 Feb 2020 22:45:38 +0200

pyfribidi (0.12.0+repack-5) unstable; urgency=medium

  * Apply quilt patches for autopkgtest

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 01 Feb 2020 21:35:11 +0100

pyfribidi (0.12.0+repack-4) unstable; urgency=medium

  * Add testNoReorderNonSpacingMarks.patch to fix testNoReorderNonSpacingMarks
    (Closes: #949117)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 28 Jan 2020 04:27:15 +0100

pyfribidi (0.12.0+repack-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add Rules-Requires-Root: no
  * Add dh-python to build deps (Closes: #944939)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 18 Nov 2019 03:05:21 +0100

pyfribidi (0.12.0+repack-2) unstable; urgency=medium

  * Upload to unstable

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 04 Jul 2019 03:33:41 +0200

pyfribidi (0.12.0+repack-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * d/copyright: switch to machine-readable format
  * Remove d/repack
  * d/watch:
    + remove SF URL, seems unmaintained
    + disable PyPI URL
    + add GitHub URL
    + set version to 4
    + add oversionmangle rule
  * Migrate to Python3
  * Remove debug package
  * Bumped to compat level 12
  * Update to standards version 4.3.0
  * Add upstream metadata
  * Add python3-six to Depends
  * Remove override for dh_installdocs
  * Removed python3-pyfribidi.install
  * Add autopkgtest
  * Add gitlab-ci.yml
  * Run unittests in dh_auto_test
    * debian/rules: copy upstream tests to build dir during test phase only
    * Add python3-six to Build-deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 28 Apr 2019 10:58:51 +0200
