=== debian/control ===
Source: pyfribidi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Shachar Shemesh <shachar@debian.org>,
           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper-compat (= 13),
               libfribidi-dev,
               pkg-config,
               python3-all,
               python3-all-dev,
               python3-six,
               dh-python
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: http://pyfribidi.sourceforge.net/
Vcs-Git: https://salsa.debian.org/python-team/packages/pyfribidi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyfribidi

Package: python3-pyfribidi
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-six
Description: FriBidi Python bindings
 FriBiDi is a bidirectional algorithm implementation for Hebrew and/or Arabic
 languages.
 .
 This package contains the Python module for the FriBidi C library.
